Welkom gast! Registreren
Firefox plugin registreren
#1
Sinds 16 december is Firefox geupdate en vereist dat extenties/Add-ons ondertekend zijn om te werken. De Gemistdownloader plugin is niet ondertekend op de Mozilla site en wordt daarom uitgeschakeld. In versie 43 van Firefox is dat met een hack nog te omzeilen. Vanaf versie 44 kan dat ook niet meer. Is het voor jullie mogelijk de add-on bij mozilla te ondertekenen, zodat deze weer gewoon werkt?
Antwoord
#2
Ik zal er komende week naar kijken.
Merk wel op dat de ontwikkeling van de GemistDownloader-plugin al enige tijd stilligt. Gezien het geringe aantal gebruikers is de vraag of de GemistDownloader-plugin nog aangeboden blijft worden.
Antwoord
#3
Webmaster schreef:Ik zal er komende week naar kijken.
Merk wel op dat de ontwikkeling van de GemistDownloader-plugin al enige tijd stilligt. Gezien het geringe aantal gebruikers is de vraag of de GemistDownloader-plugin nog aangeboden blijft worden.

Ik merk dat in Ubuntu de plugin geen koppeling legt met de gemistdownloader. Je moet de URL dan kopieren en die is gelijkluidend aan de URL van de pagina zelf. Dus eigenlijk is de meerwaarde zonder dat de koppeling in het programma geopend wordt niet zo groot. Maar dat ligt waarschijnlijk aan de installatie van het programma zelf denk ik. Het programma zelf is erg fijn overigens. Ik heb het pas een week geleden ontdekt, maar erg fijn.
Adonet Ubuntu. Alles om met Ubuntu het internet op te gaan.
Antwoord
#4
Ik heb zo lang een oude versie van Firefox 42.0 draaien,daar werkt de plugin nog wel.
Antwoord
#5
joshua1964 schreef:Ik heb zo lang een oude versie van Firefox 42.0 draaien,daar werkt de plugin nog wel.

In ubuntu wordt alles altijd automatisch naar de nieuwste versie geupdate. Daardoor ontdekte ik dat de plugin definitief wordt uitgeschakeld. Mozilla wil gewoon zeker weten dat plugins geen kwalijke elementen bevatten. Door je firefox niet naar de laatste versie te updaten is je systeem minder veilig. Ik zou bijvoorbeeld geen internet bankieren meer doen als ik niet de laatste versie zou gebruiken. Dat is zelfs strijdig met de voorwaarden van veel banken.
Dus om de plugin te kunnen blijven gebruiken, moet ie bij mozilla geregistreerd zijn.
Adonet Ubuntu. Alles om met Ubuntu het internet op te gaan.
Antwoord
#6
Ik sluit me geheel aan bij adonetubuntu: het is onwenselijk Firefox niet meer te updaten om de plugin te kunnen blijven gebruiken.

Ik heb geprobeerd de plugin te laten valideren bij Mozilla, maar het framework waar de plugin op leunt voldoet niet aan Mozilla's eisen. Om die reden is de GemistDownloader-plugin voor Firefox ingetrokken; wellicht dat ik in het begin van het nieuwe jaar met een oplossing kom.
Antwoord
#7
(22 December 2015, 12:07)Webmaster schreef: Ik sluit me geheel aan bij adonetubuntu: het is onwenselijk Firefox niet meer te updaten om de plugin te kunnen blijven gebruiken.

Ik heb geprobeerd de plugin te laten valideren bij Mozilla, maar het framework waar de plugin op leunt voldoet niet aan Mozilla's eisen. Om die reden is de GemistDownloader-plugin voor Firefox ingetrokken; wellicht dat ik in het begin van het nieuwe jaar met een oplossing kom.

Ik hoop dat er een oplossing gaat komen.
Nu werkt Gemist Downloader ook wel, maar moet je iedere url apart kopiëren en plakken.
Triest dat Mozilla zich als een dictator opstelt door te bepalen aan welk framework een plugin aan moet voldoen.
Volgens mij was het ooit zo dat een browser de gebruiker moest dienen en niet dicteren zoals dat het geval was bij Explorer.
Maar ja, zodra er geld te verdienen valt word alle idealisme al snel overboord gezet en de gebruiker is het slachtoffer.
Antwoord
#8
Is het niet gewoon een veiligheidsverbetering? Alleen zou je een opt-out moeten kunnen hebben. Als je het echt zeker weet, dan mag je een ongeregistreerde plug-in toch gebruiken. zoiets.
Adonet Ubuntu. Alles om met Ubuntu het internet op te gaan.
Antwoord
#9
Nu zullen veel mensen oudere versies gebruiken ,en juist onveilig werken met Firefox .Kijk maar naar heel veel ongewenste firmware updates(games) van andere fabrikanten.Inmiddels hou ik firefox wel up to date.
Antwoord


Ga naar locatie:


Gebruikers die dit topic lezen: 1 gast(en)